<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="HammerCLI::Completer::subcommand completion" tests="6" time="0.001075483" failures="0" errors="0" skipped="0" assertions="6">
  <testcase name="test_0002_should offer nothing when the line does not match any subcommand" time="0.000189063" assertions="1">
  </testcase>
  <testcase name="test_0001_should filter subcommands by first letter" time="0.000145023" assertions="1">
  </testcase>
  <testcase name="test_0004_should ignore options specified before the last command" time="0.000149989" assertions="1">
  </testcase>
  <testcase name="test_0006_should filter subcommands by first three letters" time="0.000122804" assertions="1">
  </testcase>
  <testcase name="test_0005_should ignore equal sign separated options specified before the last command" time="0.000145561" assertions="1">
  </testcase>
  <testcase name="test_0003_should ignore flags specified before the last command" time="0.00013696" assertions="1">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
